.menu{
	border:none;
	border:0px;
	margin:0px;
	font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size:12px;
}
.menu ul{
	height:24px;
  max-width:978px;
	list-style:none;
	margin:0;
	padding:0;
}
.menu li{
	float:left;
}
.menu li a{
  border-right: 1px solid white;
	color:#fff;
	display:block;
	line-height:24px;
	padding:0px 6px;
	text-decoration:none;
  text-shadow: black 0 0.1em 0.2em;
}
.menu li a:hover, .menu ul li:hover a{
	background-color: rgba(0, 0, 0, 0.5);
  border-bottom-left-radius:5px;
  border-bottom-right-radius:5px;
  border-top-left-radius:5px;
  border-top-right-radius:5px;
}
#last{
  border-right: 0px;
}
.menu li ul{
	background:gray;
	display:none;
	height:auto;
  width:auto;
	padding:1px;
	margin:0px;
	border:0px;
	position:absolute;
	z-index:200;
}
.menu li:hover ul{
	display:block;
}
.menu li li {
  border-top: 1px solid white;
  display:block;
	float:none;
	margin:0px;
	padding:0px;
  width: 260px;
}
.menu li:hover li a{
	background:none;
}
.menu li ul a{
	border-right:0px;
	display:block;
	height:24px;
	padding:0px 10px;
	text-align:left;
}
.menu li ul a:hover, .menu li ul li:hover a{
	background-color: rgba(0, 0, 0, 0.5);
	border:0px;
	color:#ffffff;
	text-decoration:none;
}
.menu p{
	clear:left;
}	
#print_bttn{
  display:inline;float:right;margin-top:-22px;margin-right:10px;
}
